/**
  *  \file client/keymaphandler.h
  *  \brief Widget for "UseKeymap" command
  *
  *  (c) 2001-2024 Stefan Reuther <Streu@gmx.de>
  *
  *  This program is free software; you can redistribute it and/or
  *  modify it under the terms of file `COPYING' that comes with the
  *  source code.
  *
  *  This program is distributed in the hope that it will be useful,
  *  but WITHOUT ANY WARRANTY; without even the implied warranty of
  *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
  */
#ifndef PCC_V2_CLIENT_USEKEYMAP_H
#define PCC_V2_CLIENT_USEKEYMAP_H

#include "int/keymap.h"

void doUseKeymap(IntKeymapRef k, int prefix);

#endif
