# Definition of German Language for PCC2 Installer

LoadLanguageFile "${NSISDIR}\Contrib\Language files\German.nlf"

# License Page
LangString s_LicenseCaption     ${LANG_GERMAN} ": Willkommen"
LangString s_LicenseText        ${LANG_GERMAN} "Hiermit wird PCC2 installiert. Bitte schlieen Sie alle Ihre Planets-Programme, insbesondere Winplan, bevor Sie mit der Installation beginnen."
LicenseLangString s_LicenseData ${LANG_GERMAN} "PCC2-readme-de.rtf"

# Section Names (components)
LangString s_SecBaseFiles       ${LANG_GERMAN} "Basisinstallation (erforderlich)"
LangString s_SecPCC2            ${LANG_GERMAN} "PCC2"
LangString s_SecPlayVCR         ${LANG_GERMAN} "PlayVCR"
LangString s_SecUnTRN           ${LANG_GERMAN} "Un-TRN"
LangString s_SecCommandLine     ${LANG_GERMAN} "Kommandozeilen-Programme"
LangString s_SecLanguageSupport ${LANG_GERMAN} "Sprachuntersttzung"
LangString s_SecStartMenu       ${LANG_GERMAN} "Eintrge im Startmen anlegen"
LangString s_SecMapFiles        ${LANG_GERMAN} "Map-Dateien (nur fr Entwickler)"

# Winplan integration directory
LangString s_WinplanDir         ${LANG_GERMAN} "Geben Sie das Verzeichnis an, in dem Sie Winplan installiert haben. Lassen Sie das Feld leer, um PCC2 ohne Winplan-Einbindung zu installieren."
LangString s_WinplanNotFound    ${LANG_GERMAN} "winplan.exe wurde im angegebenen Verzeichnis nicht gefunden. Wollen Sie ohne Winplan-Einbindung installieren? (Mit $\"Nein$\" knnen Sie ein anderes Verzeichnis angeben.)"

# Game directory
LangString s_Gamedir            ${LANG_GERMAN} "Geben Sie das Verzeichnis an, in dem Sie Ihre Spieldaten ablegen. Die Spielauswahl wird mit diesem Verzeichnis starten. Sie knnen dieses Feld auch leer lassen."

# Strings for Associations and Start Menu Entries
LangString s_CCBAssocName       ${LANG_GERMAN} "PlayVCR gespeicherte Kampfsimulation"
LangString s_C2PAssocName       ${LANG_GERMAN} "PCC2-Plugin"
LangString s_C2PActionName      ${LANG_GERMAN} "&Installieren"
LangString s_SMPCC2Link         ${LANG_GERMAN} "PCC2"
LangString s_SMPCC2Comment      ${LANG_GERMAN} "VGA-Planets-Client"
LangString s_SMPlayVCRLink      ${LANG_GERMAN} "PlayVCR"
LangString s_SMPlayVCRComment   ${LANG_GERMAN} "VGA-Planets-Kampfsimulator und -Wiedergabe"
LangString s_SMUninstallLink    ${LANG_GERMAN} "PCC2 deinstallieren"
LangString s_SMUninstallComment ${LANG_GERMAN} "Deinstalliert das PCC2-Programmpaket"
LangString s_SMReadmeLink       ${LANG_GERMAN} "PCC2 README-Datei"
LangString s_SMReadmeComment    ${LANG_GERMAN} "Hinweise zu PCC2 (englisch)"
LangString s_SMDocLink          ${LANG_GERMAN} "PCC2-Dokumentations-Ordner"
LangString s_SMDocComment       ${LANG_GERMAN} "Ein paar Dokumentationsdateien (englisch)"
LangString s_SMHelpLink         ${LANG_GERMAN} "PCC2-Hilfedatei"
LangString s_SMHelpComment      ${LANG_GERMAN} "Kurzdokumentation zu PCC2 und PlayVCR (englisch)"

# Uninstallation strings
LangString s_UninstConfirm      ${LANG_GERMAN} "Hiermit wird PCC2 von Ihrem Computer deinstalliert (entfernt). Bitte schlieen Sie alle Ihre Planets-Programme, insbesondere Winplan und PCC2, bevor Sie fortfahren."
LangString s_UninstTitle        ${LANG_GERMAN} "PCC2 (nur Deinstallation)"
LangString s_UninstDelete1      ${LANG_GERMAN} "Das Installationsverzeichnis ("
LangString s_UninstDelete2      ${LANG_GERMAN} "), konnte nicht gelscht werden. Dies liegt normalerweise daran, dass Sie darin eigene Dateien angelegt haben, oder dass einige Programme noch laufen.$\r$\nSoll ich das Verzeichnis dennoch zu lschen versuchen (Ja), oder wollen Sie es behalten?"
LangString s_UninstReboot       ${LANG_GERMAN} "Der Computer muss neu gestartet werden, um die Deinstallation abzuschlieen. Soll der Neustart jetzt ausgefhrt werden?"

# Progress messages
LangString s_Writing            ${LANG_GERMAN} "Schreibe"
LangString s_OldIntegrator      ${LANG_GERMAN} "** winplan.exe sieht aus wie (eine frhere Version des) VCR-Integrator und wird berschrieben!"
LangString s_NewIntegrator      ${LANG_GERMAN} "** winplan.exe wird in winplano.exe umbenannt und durch den VCR-Integrator ersetzt."
LangString s_NoIntegrator       ${LANG_GERMAN} "** winplan.exe sieht aus wie Winplan32, der VCR-Integrator wird nicht installiert."


# Version Information Strings (only translate the last parameter in each line!)
VIAddVersionKey /LANG=${LANG_GERMAN} "ProductName"      "PCC2"
VIAddVersionKey /LANG=${LANG_GERMAN} "FileVersion"      "${TIMESTAMP}"
VIAddVersionKey /LANG=${LANG_GERMAN} "FileDescription"  "PCC2 Installer"
VIAddVersionKey /LANG=${LANG_GERMAN} "LegalCopyright"   "(c) 2009-2015 Stefan Reuther et al"
